VMCE Flashcards – Chapter 2.4: Requirements & Permissions2018-07-04T13:13:15+00:00

VMCE Flashcards – Chapter 2.4: Requirements & Permissions

[qdeck card_back=”none” random=”true”]

[q] Which Veeam components require 64-bit version of the operation system [a] – Veeam backup server

– WAN Accelerator
– Veeam Explorers [q] Which versions of ESX(i) are supported? [a] – ESXi 6.x
– ESXi 5.x
– ESX(i) 4.x

[q] Which verions of Hyper-V are supported?

[a] – Microsoft Windows Server Hyper-V 2016
– Microsoft Windows Server Hyper-V 2012 R2
– Microsoft Windows Server Hyper-V 2012
– Microsoft Windows Server Hyper-V 2008 R2 SP1
– Microsoft Hyper-V Server (free hypervisor version) is supported

[q] What are the VMware software requirements in regard to Virtual Machines?

[a] – VMware Tools
– All latest OS service packs and patches
(required for application-aware image level processing)

[q] What are the Hyper-V software requirements in regard to Virtual Machines?

[a] Microsoft Hyper-V Integration
Services

[q] Which versions of vCloud Director are supported?

[a] vCloud Director 5.5, 5.6, 8.0, 8.10

[q] Which versions of Windows are supported to install the Veeam Backup Server on? [a] 64-Bit versions of:
– Microsoft Windows Server 2016
– Microsoft Windows Server 2012 R2
– Microsoft Windows Server 2012
– Microsoft Windows Server 2008 R2 SP1
– Microsoft Windows Server 2008 SP2
– Microsoft Windows 8.x
– Microsoft Windows 7 SP1 [q] What is the minimum required version of .NET needed for Veeam Backup & Replication v9.5?

[a] Microsoft .NET Framework 4.0

[q] Which versions of SQL can be used for the VBR Database?

[a] – Microsoft SQL Server 2014
– Microsoft SQL Server 2012 (Microsoft SQL Server 2012 SP3 Express Edition is
included in the setup)
– Microsoft SQL Server 2008 R2
– Microsoft SQL Server 2008

[q] Which OS are supported to use as VMware Backup Proxy?

[a] Both 32-bit and 64-bit versions of the
following operating systems are
supported (from ESXi 5.5 and higher only 64-bit):
– Microsoft Windows Server 2016
– Microsoft Windows Server 2012 R2
– Microsoft Windows Server 2012
– Microsoft Windows Server 2008 R2 SP1
– Microsoft Windows Server 2008 SP2
– Microsoft Windows 10
– Microsoft Windows 8.x
– Microsoft Windows 7 SP1
– Microsoft Windows Vista SP2 [q] What are requirements to use Linux as Repository OS?

[a] SSH and Perl

[q] What is the minimum RAM requirement for a WAN accelerator?

[a] 8 GB RAM

[q] What kind of Tape Libraries are suported by Veeam?

[a] Veeam supports Linear Tape-Open tape libraries starting
from 3rd generation (LTO3) or later

[q] When you use a Tape Library and there is no Windows driver available for the Media
Changer. How dows Veeam communicate with the Tape Library?

[a] By using Native SCSI Commands

[q] Which Versions of Exchange are supported to use with the Veeam Explorer for Exchange?

[a] – Microsoft Exchange 2016
– Microsoft Exchange 2013 SP1
– Microsoft Exchange 2013
– Microsoft Exchange 2010 SP1, SP2, or SP3

[q] Which versions of Sharepoint are supported?

[a] – Microsoft SharePoint 2016
– Microsoft SharePoint 2013
– Microsoft SharePoint 2010

All Editions (Foundation, Standard, Enterprise)

[q] Which versions of Oracle Database are supported as source/target systems for database backup and restore?

[a] – Oracle Database 12c (for Windows or Linux OS)
– Oracle Database 11g (for Windows or Linux OS)
Automatic Storage Management (ASM) is supported for Oracle 11g and later, requires ASMlib present.

Note: Currently, Oracle Database Express Edition (XE) is supported for Windows-based machines only [q] What are the requirements of an Oracle Staging server? [a] – A staging server must have the same Oracle database version as the source (original) and target Oracle server.
– If you plan to restore databases with Automatic Storage Management enabled, the staging and target servers should have ASM enabled, too.
– Oracle Database Express Edition (XE) cannot be used as a staging system.

[q] What is the minimum supported Domain and forest functional level?

[a] Windows 2003

[q] What are the required permissions for the Veeam Setup Account? (VMware and Hyper-V)

[a] Local Administrator

[q] What are the SQL Server account requirements?

[a] – The account used to run Veeam Backup Management Service must have the database owner role for the VeeamBackup database on the SQL Server instance.

– The account used to run Veeam Backup Enterprise Manager must have the database owner role for the VeeamBackupReporting database on the SQL Server instance. [q] What are required permissions for the account used for connection with target SharePoint server where document item(s)/list will berestored to [a] – If permissions of the item being restored are inherited from the parent item (list) Full Control for that list is required.

– If permissions are not inherited, and restored item will replace an existing item then Contribute for the item and Full Control for its parent list are required. [/qdeck]